<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Ascender</Series>
  <Number>009</Number>
  <Web>https://www.comixology.com/Ascender-9/digital-comic/821533</Web>
  <Summary>“THE DEAD SEA,” Part Four. The evil “Mother” may rule the universe with an iron hand, but even mothers were young once—and after growing up on an ice-covered planet, it’s easy to see why she might have an ice-covered heart, too.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB821533]</Notes>
  <Publisher>Image</Publisher>
  <Genre>Action/Adventure, Science Fiction</Genre>
  <PageCount>31</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
